@charset "utf-8";
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,form,input{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
em,address,var{font-style:normal;}
dl,ul,ol{list-style:none;}
img,fieldset{border:0;}
button{margin:0;padding:0;overflow:hidden;cursor:pointer;border:0;}
legend, caption{overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0;}
a { text-decoration:none;} a:hover, a:active, a:focus {text-decoration:underline;}

.tb_list_top{margin-bottom:5px;}
.tb_list_btm{margin:5px 0 10px;}

	.bbs_wrap {width:700px;font:inherit 12px dotum;color:#6f6f6f;text-align:left;}
	.bbs_wrap td {font-size:12px;font-family:'돋움',dotum;color:#6f6f6f}
	/*.bbs_wrap input {border:0;background:transparent}
	.bbs_wrap em {display:none}*/

.bbs_wrap .tb_list{margin-bottom:5px;width:100%;}
	a{color:#6f6f6f;}
	a:hover,a:active,a:focus{}
	/*.bbs_wrap .tb_list a{color:#999}
	.bbs_wrap .tb_list a:hover{color:#999}*/
	.bbs_wrap .tb_list th{ padding-top:3px;height:29px;font:bold 12px dotum;color:#333;text-align:center;border-top:2px #bbb solid;border-bottom:1px #bbb solid;background:#fff url(../img/bbs_v3/tb_bar.gif) 0 50% no-repeat;}
	/* .bbs_wrap .tb_list th.w_title,#BbsSurvey .tb_list .tw_title{background:#040811;} */
.bbs_wrap .tb_list th.w_num,.bbs_wrap .tb_list th.w_sort,#BbsSurvey .tb_list .tw_num{background-position:100% 50%;}
	.bbs_wrap .tb_list td{border-bottom:1px solid #d0d0d0;padding-top:3px;height:29px;font:normal 12px dotum;color:#6f6f6f;text-align:center;}
.bbs_wrap .tb_list td.w_num{width:50px;color:#bdbdbd}
.bbs_wrap .tb_list td.w_sort{width:50px;}
.bbs_wrap .tb_list td.w_title{padding-left:3px;text-align:left;background:none;}
.bbs_wrap .tb_list td.w_write{width:110px;}
.bbs_wrap .tb_list td.w_day{width:63px;color:#bdbdbd}
.bbs_wrap .tb_list td.w_view{width:52px;color:#908f8f}
.bbs_wrap .tb_list td.w_good{width:42px;color:#bdbdbd}
.bbs_wrap .tb_list .w_noli,.bbs_list_noli .w_noli{padding:48px 0 45px 0;line-height:18px;color:#6f6f6f;text-align:center;}
.w_re_d{display:inline-block;}
.w_re_d1{} .w_re_d2{padding-left:10px;} .w_re_d3{padding-left:20px;} .w_re_d4{padding-left:30px;} .w_re_d5{padding-left:40px;} .w_re_d6{padding-left:50px;}
.bbs_li_ly{position:relative;}
	.bbs_li_ly div{position:absolute;top:20px;left:0;width:277px;background:url(../img/bbs/list_ly.gif) no-repeat;display:none;}
	.bbs_li_ly div span{display:block;border-bottom:1px solid #bfbfbf;padding:15px 9px 6px 11px;color:#3d3d3d;font-size:11px;word-wrap:break-word;*word-break:break-all;}

.tb_list_sch_top .bbs_title{padding-left:10px;}

/* type1 - 3개 
.bbs_ig_list{border-top:2px solid #cdc1ad;}
.bbs_ig_list ul{}
.bbs_ig_list li{border-bottom:1px solid #1d2538;zoom:1;padding:19px 0 17px 7px;font-size:0;line-height:0;}
.bbs_ig_list li:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.bbs_ig_list dl{float:left;display:inline;margin:0 14px;width:208px;}
.bbs_ig_list dt{position:relative;border:1px solid #d4d4d4;font-size:0;line-height:0;}
.bbs_ig_list dt img{width:206px;height:128px;}
.bbs_ig_list dt a,#divBestScreen .best{position:absolute;top:0;left:0;width:208px;height:130px;display:block;background:url('../img/bbs_v2/spacer.gif') no-repeat;}
.bbs_ig_list dt a:hover{border:2px solid #ff8004;width:202px;height:124px;*width:208px;*height:130px;}
.bbs_ig_list dd{color:#999;}
.bbs_ig_list dd em{display:none;}
.bbs_ig_list dd .bbs_vbar{font-size:11px;color:#e6e6e6;}
.bbs_ig_list .t1{padding:10px 0 7px 0;font-weight:bold;word-wrap:break-word;*word-break:break-all;}
.bbs_ig_list .t2{padding-bottom:2px;font-size:11px;}
.bbs_ig_list .t2 .w2 em{display:inline;}
*/ 

/* type2 - 4개 */
.bbs_ig_list{border-top:2px solid #bec0cf;}
.bbs_ig_list ul{margin:20px 0 0 21px;}
.bbs_ig_list li{border-bottom:1px solid #bec0cf;zoom:1;padding:10px 0 11px 0px;font-size:0;line-height:0;}
.bbs_ig_list li:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.bbs_ig_list dl{float:left;margin:0 15px 0 0;width:154px;}
.bbs_ig_list dt{position:relative;width:154px;height:105px;background:url('../img/bbs/bbs_img_bx.gif') no-repeat;font-size:0;line-height:0;}
.bbs_ig_list dt img{width:154px;height:105px;}
#divBestScreen .best{position:absolute;top:0px;left:0px;width:44px;height:44px;display:block;background:url('../img/bbs_v2/spacer.gif') repeat;}
.bbs_ig_list dt a{position:absolute;top:0;left:0;width:154px;height:105px;background:url('../img/bbs_v2/spacer.gif') repeat;}
.bbs_ig_list dt a:hover{border:2px solid #da456a;width:150px;height:101px;}
.bbs_ig_list dd{color:#999;}
.bbs_ig_list dd em{display:none;}
.bbs_ig_list dd .bbs_vbar{font-size:11px;color:#c4c4c4;background:none;}
.bbs_ig_list .t1{padding:10px 0 7px 0;font-weight:bold;word-wrap:break-word;*word-break:break-all;}
.bbs_ig_list .t2{padding-bottom:2px;font-size:11px;}
.bbs_ig_list .t2 .w2 em{display:inline;} 

.bbs_sch{text-align:center;}
.bbs_sch table{margin:0 auto;}

/* BEST SCREEN SHOT */
#divBestScreen .best{background:url('../img/bbs/bestscreen_ig.gif') no-repeat;}
#divBestScreen{overflow:hidden;position:relative;margin-bottom:15px;width:703px;height:223px;border-top:0 none;background:#f7f7f7;}
#divBestScreen h4{display:none;}
#divBestScreen .bx{position:relative;overflow:hidden;zoom:1;}
#divBestScreen li{border-bottom:0 none;padding:0;}
#divBestScreen dt{}
#divBestScreen dd{color:#5f5f5f;}
#divBestScreen .t1 a{color:#5f5f5f;}
#divBestScreen dd .bbs_vbar{color:#c4c4c4;}

/* Survey */
	#BbsSurvey input {border:0;background:transparent}
	#BbsSurvey em {display:none}
#BbsSurvey .chk{ width:auto; height:auto; margin:0 3px 3px 0; vertical-align:middle}
#BbsSurvey .sur_top {padding:20px;border:3px solid #414848;margin-bottom:20px;}
#BbsSurvey .sur_top .bx{line-height:16px;text-align:left; color:#999999}
#BbsSurvey .sur_top .bx img{margin:0 0 0 0;border:none}
#BbsSurvey .sur_bx .sur_top {padding:0;}
#BbsSurvey .tb_list {margin-bottom:20px;}
	/*#BbsSurvey .tb_list {margin-bottom:20px;width:100%;table-layout:fixed;border-bottom:1px solid #d0d0d0;}
	#BbsSurvey .tb_list a {color:#999999}
	#BbsSurvey .tb_list a:hover {color:#999999}
	#BbsSurvey .tb_list thead th {height:29px;font:bold 12px dotum;color:#333333;padding-top:3px;background:#fff url(../img/bbs_v3/tb_bar.gif) 100% 50% no-repeat;border-top:2px solid #bbbbbb;border-bottom:1px solid #d0d0d0}*/
#BbsSurvey .tb_list .tw_num {width:50px;}
#BbsSurvey .tb_list .tw_title {}
#BbsSurvey .tb_list .tw_day {width:135px;}
#BbsSurvey .tb_list .tw_join {width:100px;}
	/*#BbsSurvey .tb_list .tw_end {background:#e5dcc7 none}
	#BbsSurvey .tb_list td {height:29px;font:normal 12px dotum;color:#999999;padding-top:3px;text-align:center;border-bottom:none;}*/
#BbsSurvey .tb_list .lst td {background:none;}
#BbsSurvey .tb_list .td_num {font:normal 11px "tahoma","dotum"; color:#acacac}
#BbsSurvey .tb_list .td_title {text-align:left;padding-left:10px;}
#BbsSurvey .tb_list .td_reply {font:bold 10px "tahoma","arial";color:#da456a;}
#BbsSurvey .tb_list .td_day {font:normal 11px "tahoma","dotum"; color:#999}
#BbsSurvey .tb_list .td_join {padding:0}

#BbsSurvey .bx_tl {position:relative;width:100%;margin-bottom:10px;}
#BbsSurvey .bx_tl h4 {display:none;color:#E40404;font-weight:bold;}
#BbsSurvey .bx_tl span {background:url(../img/bbs_v3/survey/ic01.gif) 0 4px no-repeat;padding:0 0 0 9px;color:#999999;font:12px dotum;display:inline-block;margin-top:6px}
#BbsSurvey .bx_tl span strong{ color:#999999;font-weight:normal}
#BbsSurvey .bx_tl .bt_list {position:absolute;right:0;top:0;width:93px;height:22px;background:url(../img/bbs_v3/survey/bt_list.gif) 0 0 no-repeat}

#BbsSurvey .sur_bx {background:#fff;margin-top:20px;}
#BbsSurvey .sur_bx .bx_in {padding:20px}
#BbsSurvey .sur_bx .qst_tl {padding-bottom:8px;margin-bottom:10px;background:url(../img/bbs_v3/survey/ic_q.gif) 0 0 no-repeat;color:#999999;border-bottom:1px solid #d4d5d6;}
#BbsSurvey .sur_bx .qst_tl strong {display:block;line-height:20px;margin:0 0 0 25px;letter-spacing:-1px;font-size:14px}
#BbsSurvey .sur_bx .qst_list td {color:#999999;line-height:1.4;}
#BbsSurvey .sur_bx .sur_img {border:1px solid #444444; vertical-align:middle}

#BbsSurvey .q_type01 .list {position:relative;margin-left:20px;}
#BbsSurvey .q_type01 li {position:relative;line-height:20px;color:#999999;zoom:1;}
#BbsSurvey .q_type01 li .chk {position:absolute;top:2px;left:-15px;*top:0;*left:-19px;}
#BbsSurvey .q_type01 li .bt {position:absolute;margin:-4px 0 0 9px}
#BbsSurvey .q_type01 li .bt img{border:0}

#BbsSurvey .q_type01 .bx_in .sur_top{ border:none}
#BbsSurvey input{padding:0;margin:4px;*margin:0;}
#BbsSurvey .q_type02 .list {position:relative;}
#BbsSurvey .q_type02 td {vertical-align:top;color:#999999}
#BbsSurvey .q_type02 .td_lt {width:350px;}
#BbsSurvey .q_type02 .bx_txt {position:relative;margin:7px 0 14px 0;line-height:18px; width:262px}
#BbsSurvey .q_type02 label {padding-left:18px;display:block}
#BbsSurvey .q_type02 .chk {position:absolute;top:1px;left:0px;}
#BbsSurvey .q_type03 .td_lt {width:350px;padding-bottom:10px;}
#BbsSurvey .q_type03 .td_rt {vertical-align:top;color:#999999}
#BbsSurvey .q_type03 .bx_txt {line-height:18px;margin:4px 0 0 5px;color:#999999}
#BbsSurvey .q_type03 .s_t2{padding-left:15px;height:100px;line-height:1.4;}
#BbsSurvey .q_type03 .s_txt{margin:0 0 0 20px;color:#999999}
#BbsSurvey .q_type03 .chk{}
#BbsSurvey .q_type04 {position:relative;}
#BbsSurvey .q_type04 td {padding-bottom:20px;}
#BbsSurvey .q_type04 label {vertical-align:middle;margin-left:0px;}
#BbsSurvey .q_type04 .chk {vertical-align:middle}

#BbsSurvey .p_bar {float:left;width:310px; height:5px; background:#333333; border:1px solid #333333; margin-top:0;}
#BbsSurvey .p_bar div {margin:0;height:5px;font-size:0;background:url(../img/bbs_v3/survey/bar.gif) 0 0 repeat-x;}
#BbsSurvey .p_bar.c01 div {}
#BbsSurvey .p_bar.c02 div {}
#BbsSurvey .p_bar.c03 div {}
#BbsSurvey .p_bar.c04 div {}
#BbsSurvey .per {float:left;margin-top:-4px;width:45px;text-align:right;color:#999999;font-weight:bold;display:inline-block;}

#BbsSurvey .a_type01 td {padding-bottom:2px;vertical-align:top;line-height:18px;}
#BbsSurvey .a_type01 .td_lt {width:298px;}
#BbsSurvey .a_type01 .td_lt span {margin-top:-2px;text-indent:-15px;padding:0 10px 0 30px;display:inline-block;}
#BbsSurvey .a_type01 .p_bar {margin-top:3px;}
#BbsSurvey .a_type01 .per{margin-top:-2px;}
#BbsSurvey .a_type02 td {padding-bottom:20px;width:346px;vertical-align:top;}
#BbsSurvey .a_type02 .td_rt {width:auto;}
#BbsSurvey .a_type02 .bx_txt {position:relative;margin:7px 0 4px 0;line-height:20px;text-indent:-15px;padding:0 10px 0 15px;display:inline-block;}
#BbsSurvey .a_type02 .p_bar {width:260px;}
#BbsSurvey .a_type03 td {color:#999999}
#BbsSurvey .a_type03 .td_lt {width:320px;padding-bottom:10px}
#BbsSurvey .a_type03 .bx_txt {width:340px;line-height:20px;margin:4px 0 4px 0;color:#999999}
#BbsSurvey .a_type03 .p_bar {width:280px}
#BbsSurvey .a_type04 td {padding-bottom:25px;}
#BbsSurvey .a_type04 .ig{padding-bottom:15px;}
#BbsSurvey .a_type04 .p_bar {width:580px;}
#BbsSurvey .a_type04 .list {margin-left:22px}

#BbsSurvey .qst_btn {padding-top:20px;text-align:center;}
#BbsSurvey .qst_btn a {inline-block;margin:0 4px;}
#BbsSurvey .bt_sur {width:65px;height:22px;background:url(../img/bbs_v3/survey/bt_survey.gif) 0 0 no-repeat;display:inline-block}
#BbsSurvey .bt_sur_result {width:67px;height:22px;background:url(../img/bbs_v3/survey/bt_result.gif) 0 0 no-repeat;display:inline-block}
#BbsSurvey .bt_sur_join {width:62px;height:20px;background:url(../img/bbs_v3/survey/bt_join.gif) 0 0 no-repeat;display:inline-block}
#BbsSurvey .bt_sur_comment {width:62px;height:20px;background:url(../img/bbs_v3/survey/bt_comment.gif) 0 0 no-repeat;display:inline-block}

#BbsSurvey .bx_result {border:3px solid #414848;margin-top:10px;padding:10px;}
#BbsSurvey .bx_result h4 {display:block;font:bold 14px dotum;color:#666;margin-bottom:5px}
#BbsSurvey .bx_result p {line-height:16px;color:#999999}

/* PNG */
.png {margin:0 auto;text-align:center;height:50px;zoom:1}
.png a,.png strong {display:inline-block;position:relative;padding:4px 3px 0 3px;padding-top:5px\9;min-width:19px;height:18px;height:17px\9;color:#666;font-family:dotum;font-size:12px;font-weight:bold;text-decoration:none;border:1px #bcbcbc solid;}
.png strong {color:#da456a;font-weight:bold;border-color:#da456a;}
.png a.pre {margin-right:5px;padding:1px 0 0 7px;padding-top:3px\9;width:24px;height:16px;background:url(../img/bbs/arr_prev.gif) no-repeat 0 5px;text-align:left;border:0;}
.png a.next {margin-left:5px;padding:1px 7px 0 0;padding-top:3px\9;width:24px;height:16px;background:url(../img/bbs/arr_next.gif) no-repeat 100% 5px;text-align:right;border:0;}
.png a.pre2 {margin-right:5px;padding:1px 0 0 10px;padding-top:3px\9;width:38px;height:16px;background:url(../img/bbs/arr_prev2.gif) no-repeat 0 5px;text-align:left;border:0;}
.png a.next2 {margin-left:5px;padding:1px 10px 0 0;padding-top:3px\9;width:38px;height:16px;background:url(../img/bbs/arr_next2.gif) no-repeat 100% 5px;text-align:right;border:0;}
.png a.pre,.png a.next,.png a.pre2,.png a.next2 {position:relative;color:#5d5d5d;font-family:'돋움', Dotum, AppleGothic, sans-serif;font-size:11px;font-weight:normal;}
.png a:hover {text-decoration:none;}
.png a.pre:hover,.png a.next:hover,.png a.pre2:hover,.png a.next2:hover {color:#5d5d5d;}
.boardPagingArea{margin-top:15px;}

.png_wrap{position:relative;}
.png_year{position:absolute;top:8px;z-index:1;}
.png_year a{color:#5d5d5d;font-weight:bold;text-decoration:none;}
.pre_year{left:0;}
.pre_year a{padding-left:8px;background:url(../img/bbs/arr_prev.gif) no-repeat 0 50%;}
.next_year{right:0;}
.next_year a{padding-right:8px;background:url(../img/bbs/arr_next.gif) no-repeat 100% 50%;}

/* COMMENT */
.bx_comment {margin-top:30px;}

/* BUTTON */
.bbs_bt{display:inline-block;position:relative;overflow:hidden;cursor:pointer;vertical-align:top;}
.bbs_bt a,.bbs_bt a:hover,.bbs_bt a:active,.bbs_bt a:focus,.bbs_bt a:visited{display:block;height:26px;cursor:pointer;text-decoration:none !important;}
.bbs_bt em{visibility:hidden;}

.bbs_bt_T td{padding:19px 0 9px;height:28px;vertical-align:top;}
.bbs_bt_B td{padding:5px 0 20px;height:25px;_height:50px;vertical-align:bottom;}
.bbs_bt_L .bbs_bt{margin-right:4px;}
.bbs_bt_R .bbs_bt{margin-left:4px;}

.bbs_bt_W{position:relative;padding-top:18px;}
.bbs_bt_W .bt_c{text-align:center;}
.bbs_bt_W .bt_r{position:absolute;top:18px;right:0;}

.bbs_bt_preview{width:47px;background:url(../img/bbs/button/bt_preview.gif) 0 0 no-repeat;}
.bbs_bt_nextview{width:59px;background:url(../img/bbs/button/bt_nextview.gif) 0 0 no-repeat;}
.bbs_bt_rewrite{width:47px;background:url(../img/bbs/button/bt_rewrite.gif) 0 0 no-repeat;}
.bbs_bt_write{width:61px;background:url(../img/bbs/button/bt_write.gif) 0 0 no-repeat;}
.bbs_bt_list{width:61px;background:url(../img/bbs/button/bt_list.gif) 0 0 no-repeat;}
.bbs_bt_bad{width:43px;height:24px;background:url(../img/bbs/button/bt_bad.gif) 0 0 no-repeat;}
.bbs_bt_memosubmit{width:48px;height:33px;background:url(../img/bbs/button/bt_memosubmit.gif) 0 0 no-repeat;}
	.bbs_bt_memosubmit a{height:33px;line-height:33px;}
.bbs_bt_submit{width:43px;height:24px;background:url(../img/bbs/button/bt_submit.gif) 0 0 no-repeat;}
.bbs_bt_prev{width:60px;height:24px;background:url(../img/bbs/button/bt_prev.gif) 0 0 no-repeat;}
.bbs_bt_search{position:relative;top:1px;width:43px;height:24px;background:url(../img/bbs/button/bt_search.gif) 0 0 no-repeat;}
.bbs_bt_presearch{width:109px;height:24px;background:url(../img/bbs/button/bt_presearch.gif) 0 0 no-repeat;}
.bbs_bt_datesearch{width:109px;height:24px;background:url(../img/bbs/button/bt_datesearch.gif) 0 0 no-repeat;}
.bbs_bt_confirm{width:47px;background:url(../img/bbs/button/bt_confirm.gif) 0 0 no-repeat;}
.bbs_bt_del{width:47px;background:url(../img/bbs/button/bt_del.gif) 0 0 no-repeat;}
.bbs_bt_reset{width:61px;background:url(../img/bbs/button/bt_reset.gif) 0 0 no-repeat;}
.bbs_bt_cancel{width:43px;height:24px;background:url(../img/bbs/button/bt_cancel.gif) 0 0 no-repeat;}
.bbs_bt_good{width:60px;height:24px;background:url(../img/bbs/button/bt_good.gif) 0 0 no-repeat;}
.bbs_bt_search a,.bbs_bt_submit a,.bbs_bt_prev a,.bbs_bt_search a,.bbs_bt_cancel a,.bbs_bt_confirmpc a,.bbs_bt_bad a,.bbs_bt_presearch a,.bbs_bt_datesearch a,.bbs_bt_good a,bbs_bt_restrict a,.bbs_bt_cancel a,.bbs_bt_go1vs1 a{display:block;height:22px !important;line-height:22px;}

.bbs_bt_modify{width:47px;height:28px;background:url(../img/bbs/button/bt_modify.gif) 0 0 no-repeat;}
.bbs_bt_confirmpc{width:89px;height:24px;background:url(../img/bbs/button/bt_checkPC.gif) 0 0 no-repeat;}
.bbs_bt_restrict{width:89px;height:24px;background:url(../img/bbs/button/bt_restrict.gif) 0 0 no-repeat;}
.bbs_bt_go1vs1{width:96px;height:24px;background:url(../img/bbs/button/bt_go1vs1.gif) 0 0 no-repeat;}

#htmlEdit{border-color:#bebebe;}
  
.bbs_tab {position:relative;margin-bottom:15px;height:32px;background:url('/web/cp/common/img/community/tab_skill.gif') 0 0 no-repeat;}
.bbs_tab li {float:left;width:114px;}
.bbs_tab a em{display:none}
.bbs_tab a {position:relative;margin-right:3px;width:111px;height:32px;margin:0;background:url('/web/cp/common/img/community/tab_skill.gif');display:block}
.bbs_tab .tab01 {background-position:0 0;z-index:1}
.bbs_tab .tab02 {background-position:-114px 0;z-index:1}
.bbs_tab .tab03 {background-position:-228px 0;z-index:1}
.bbs_tab .tab04 {background-position:-342px 0;z-index:1}
.bbs_tab .tab05 {background-position:-456px 0;z-index:1}
.bbs_tab .on .tab01 {background-position:0 -35px;z-index:2}
.bbs_tab .on .tab02 {background-position:-114px -35px;z-index:2}
.bbs_tab .on .tab03 {background-position:-228px -35px;z-index:2}
.bbs_tab .on .tab04 {background-position:-342px -35px;z-index:2}
.bbs_tab .on .tab05 {background-position:-456px -35px;z-index:2}

/* 1대1 문의 */
#Bbs1vs1List .bbs_bt_del{margin-left:4px;}
.bbs_wrap .tb_list th.w_ch,.bbs_wrap .tb_list th.w_restrict1{background:#fff none;}
.bbs_wrap .tb_list .w_ch{width:27px;}
.bbs_wrap .tb_list .w_ch input{position:relative;top:-2px;}
.bbs_wrap .tb_list .w_num2{width:55px;}
.bbs_wrap .tb_list .w_sort2{width:91px;}
.bbs_wrap .tb_list td.w_title2{padding-left:3px;text-align:left;}
.bbs_wrap .tb_list .w_day2{width:113px;}
.bbs_wrap .tb_list .w_current{width:105px;}
.bbs1vs1_ing{}
.bbs1vs1_end{}
.bbs1vs1_user{}
.bbs_wrap .tb_restrict{margin-bottom:20px;}
.bbs_wrap .tb_restrict td{padding:5px 0 4px 0;line-height:1.2em;}
.bbs_wrap .tb_list td.w_restrict1{width:40px;}
.bbs_wrap .tb_list td.w_restrict2{width:65px;}
.bbs_wrap .tb_list td.w_restrict3{width:65px;}
.bbs_wrap .tb_list td.w_restrict4{width:72px;}
.bbs_wrap .tb_list td.w_restrict5{width:82px;}
.bbs_wrap .tb_list td.w_restrict6{}